body{
	margin:0px;
	padding:0px;
	background-color:#F6F6F6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#3E3E53;
}
#placeholder {
  width: 550px;
  height: 200px;
}
#map-canvas{
	width: 680px;
	height: 400px;
	border:1px solid #D2D2D2;
	-moz-box-shadow: 0 0 10px #888;
	-webkit-box-shadow: 0 0 10px#888;
	box-shadow: 0 0 10px #888;
}
img{
border:none;
}
a{
text-decoration:none;
color:#3E3E53;
}
.imgBorder{
	border:1px solid #CCCCCC;
	padding:5px;
}
.imgBorder_2{
	border:1px solid #CCCCCC;
	padding:3px;
}
.colorWhite{
	color:#FFFFFF;
}
.boldFont{
	font-weight:bold;
}
.paddingL10{
	padding-left:10px;
}
.paddingR10{
	padding-right:10px;
}
.marginL30{
margin-left:30px;
}
.marginR30{
margin-right:30px;
}
.borderTbl_1{
	border:1px solid #DDDDDD;
}
.borderBottom{
	border-bottom:1px solid #dddddd;
}
.borderLeft{
	border-left:1px solid #D5D5D5;
}
.dateTimeUpcEvnt{
	color: #0099FF;
	font-size:11px;
	font-weight:bold;
	line-height:10px;
}
.floatL {
	float:left;
}
.floatR {
	float:right;
}
#mod_search_searchword {
    border: 1px solid #6BA9D4;
    color:#2B7EB8;
	padding: 4px 5px;
	width:150px;
}
a.readon {
    background: none repeat scroll 0 0 #106494;
    color: #C0DCE7;
	padding: 2px 5px;
    text-align: center;
    text-decoration: none;
	border-radius: 3px 3px 3px 3px;
}
a.readon:hover, a.readon:focus, a.readon:active {
    background: none repeat scroll 0 0 #FFFFFF;
	color:#106494;
}
.justifiedCls{
	text-align:justify;
}
.colorAsh1{
color:#333333;
}
.colorAsh2{
color:#666666;
}
.arial12B{
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
.arial13N{
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
}
.arial13B{
	font-size:13px;
	font-weight:bolder;
	text-decoration:none;
}
.arial13N:hover{
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	color:#0D4D73;
}
.arial12N{
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
}
.arial12N:hover{
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#106494;
}
.arial11N{
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	line-height:13px;
}
.arial10N{
	font-size:10px;
	font-weight:normal;
	text-decoration:none;
}
.size8{
font-size:8px;
}
.size9{
font-size:9px;
}
.size10{
font-size:10px;
}
.size12{
font-size:12px;
}
.size14{
font-size:14px;
}
.size16{
font-size:16px;
}
@font-face {
	font-family: "NeoSans";
	src: url(NeoSans.ttf) format("truetype");
	
}
h1 {
	font-family: "NeoSans", sans-serif;
	color:#116594;
	line-height:24px;
	
}
h2 {
	font-family: "NeoSans", sans-serif;
	color:#116594;
	line-height:24px;
}
h3 {
	font-family: "NeoSans", sans-serif;
	color:#116594;
	line-height:24px;
}
h4 {
	font-family: "NeoSans", sans-serif;
	color:#116594;
	line-height:24px;
}
h5 {
	font-family: "NeoSans", sans-serif;
	color:#116594;
	line-height:24px;
}
h6 {
	font-family: "NeoSans", sans-serif;
	color:#116594;
	line-height:24px;
}

.bottomBorder{
border-bottom:1px solid #E8E8E8;
}
.bottomPadding5{
padding-bottom:5px;
}
.bottomPadding10{
padding-bottom:10px;
}
.bottomPadding20{
padding-bottom:20px;
}
.fontNeoSans{
	font-family:"NeoSans", sans-serif;
}
.newsTitle{
	color:#4F4F4F;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	line-height:20px;
}
.newsTitle:hover{
	color:#106494;
}
.upcomingTitle{
	padding-left:10px;
	color:#FFFFFF;
	font-size:15px;
	font-weight:normal;
}
.tabCls{
	font-weight:bold;
	border:1px solid #CCCCCC;
	border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	cursor:pointer;
}
.tabCls:hover{
	background-color:#FFFFFF;
}
.td-pubnews-active{
	background-color:#FFFFFF;
	border-top:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-bottom:0px;
	border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
}
.noUnderline{
	text-decoration:none;
	color:#000066;
}
.loginTxt{
height:12px;
width:130px;
border:1px solid #dddddd;
background:#fbfbfb;
font-size:9px;
color:#666666;
}
.forgetPass{
font-size:10px;
color:#333333;
text-decoration:none;
font-weight:normal;
}
.forgetPass:hover{
text-decoration:underline;
color:#999999;
}
.login{
font-size:10px;
color:#333333;
text-decoration:none;
font-weight:bold;
}
.login:hover{
text-decoration:underline;
color:#666666;
}
.errorMsg{
color:#FF0000;
font-size:10px;
font-weight:normal;
}
.numberBG{
background-image:url(../uploaded/arrow-ash.png);
background-repeat: no-repeat;
background-position:center;
}
.download{
font-size:11px;
font-weight:normal;
text-decoration:none;
}
.download:hover{
font-weight:normal;
text-decoration:underline;
}
.vardana12B{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-decoration:none;
color:#333333;
}
.vardana12N{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
text-decoration:none;
color:#333333;
}
.vardana11B{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
text-decoration:none;
color:#333333;
}
.vardana11N{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
text-decoration:none;
color:#333333;
}
.hand{
cursor:pointer;
}
.vardanaHoverLink{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
text-decoration:none;
color:#333333;
line-height:14px;
}
.vardanaHoverLink:hover{
color:#0099FF;
}
.readMore{
font-size:12px;
color:#116594;
text-decoration:none;
}
.readMore:hover{
color:#00923F;
}
.vardanaHoverLink10{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
text-decoration:none;
color:#666666;
line-height:12px;
}
.vardanaHoverLink10:hover{
color:#000000;
}
.underLineDashed{
border-bottom:1px dashed #CCCCCC;
}
#bookInfo{
width:200px;
min-height:25px;
font:Verdana, Arial, Helvetica, sans-serif;
text-align:center;
color:#106494;
}
.photoclass{
width:180px;
background: rgb(204, 204, 204); /* Fall-back for browsers that don't support rgba */
background: rgba(204, 204, 204, .5);
padding:4px;
box-shadow: 0 8px 6px -6px #000000;
}
/*========================= Video CSS ===========================*/
#videogallery a{
        display:-moz-inline-stack;
        display:inline-block;
        zoom:1;
        *display:inline;
        position:relative;
        vertical-align:top;
        margin:3px;
        width:160px;
        font-size:11px;
        font-weight:normal;
        text-decoration:none;
        text-align:center;
        opacity:0.87;
}
#videogallery a:hover{
        opacity:1;
}

#video_gallery td{
background-color:#E5E5E5;
}
#video_gallery td:hover{
background-color:#F3F3F3;
}
p#SkypeButton_Chat_bony24live_1_paraElement a img {
    margin:0 !important;
    vertical-align:0 !important
}
div#SkypeButton_Chat_bony24live_1 {
	height:30px;
	margin-top:-20px;
	margin-bottom:12px;
	padding-right:20px;
    display:inline-block;
}
#footerUL{
margin:0px;
padding:0px;
color:#FFFFFF;
}
#footerUL li a{
color:#FFFFFF;
}
#footerUL li a:hover{
color:#67AFD1;
}

